"upgrade" auf Ansible für Kodi18?

  • In https://www.yavdr.org/document…mentation.html#org4ca26bd sind die Plugins gelistet, die für bionic im experimental-vdr PPA sind.


    softhdcuvid (da zählt wie der Name schon sagt, dass CUVID unterstützt wird - also Nvidia GT 630 mit Kepler-Chip aufwärts, für HEVC eine GTX970/GT1030 aufwärts) muss man unter bionic selber bauen, softhdvaapi und softhddrm gibt es für bionic in einem ergänzenden PPA zu meinen VDR 2.4.1 Paketen. Unter focal sind alle nötigen Abhängigkeiten in den Ubuntu-Quellen, so dass sie regulär im experimental-vdr PPA ohne weitere Besonderheiten gebaut werden können.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)

  • Wow cool, das kannte ich noch gar nicht! Das würde ich mal bei deinen yaVDR-Dokumentationen verlinken ;)

  • Das würde ich mal bei deinen yaVDR-Dokumentationen verlinken

    Gute Idee, ich habe es mal eingebaut.

    yaVDR-Dokumentation (Ceterum censeo enchiridia esse lectitanda.)